actions: []
api_documentation: http://docs.ros.org/groovy/api/dmp/html
authors: Scott Niekum
brief: dmp
bugtracker: ''
depends:
- rospy
- std_msgs
- roscpp
- eigen
depends_on: []
description: "\n\n     dmp\n\n  "
doc_job: doc-groovy-dmp
license: BSD
maintainers: ''
metapackages:
- dmp
msgs:
- DMPData
- DMPPoint
- DMPTraj
package_type: package
repo_name: dmp
repo_url: ''
srvs:
- LearnDMPFromDemo
- SetActiveDMP
- GetDMPPlan
timestamp: 1412551759.908432
url: http://ros.org/wiki/dmp
vcs: git
vcs_uri: https://github.com/sniekum/dmp.git
vcs_version: master
